---
- date: 2026-01-12
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23804434
    xz: 17866984
    zip: 29304635
  sha1:
    gz: 9f68200797422ba25e985aa10bfa13591e3ce6d9
    xz: daff414067e243c6a3c571eb73310c72cd334eea
    zip: fbc056635baf14b5e59847e21eb755db07e4af0c
  sha256:
    gz: 46453ef31080c967795e7a7b7c609f5c9fed198db3933cc5652d3e4e8d682555
    xz: c8ed79643cb0bb804d9752562af8c487e2d0f8e8e6ba477643b53d6b4a4f8a15
    zip: b8dfd394c48bfb6211965faef93701377ae8c73008db9d20859c1d838422f848
  sha512:
    gz: 60aeeb79129ace95980904b45254a598f48f33547e28a0ffc62933918c75d5bfef3ab60b0a52890b159edda85cf9619d0dd41a3642b4a58d4e72248dbaf56473
    xz: fbe85a5a1502893f35e298d389c00c3a99b90d4e3666cc4b31cd9cfe5ad26e7d740d36008c8b5e3c35adb91ed61c1daa3d758e981646a90130fe84fa7e6eb221
    zip: 2ac3b695fcc5d4ba23b07c6e4f1080abd92195dab5d836c432fa213444f0244c881937dddef34f7f20b389eef4c5488c58819047bf4b2742b93536007be027c9
